<?xml version="1.0" encoding="utf-8"?>
<movie xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ThumbGen="1">
  <hasrighttoleftdirection>false</hasrighttoleftdirection>
  <title>NCIS</title>
  <originaltitle>NCIS: Naval Criminal Investigative Service</originaltitle>
  <year>2003</year>
  <plot>From Donald P. Bellisario, an acclaimed producer, comes "NCIS," a hit spin-off of "JAG," that brings us the inner workings of the government agency that investigates all crimes involving Navy and Marine Corps personnel, regardless of rank or position.  Leading this team that operates outside of the military chain of command is NCIS Special Agent Leroy Jethro Gibbs (Mark Harmon), a skilled investigator and interrogator who is smart, tough and willing to bend the rules to get the job done. Working under Gibbs is Agent Anthony Dinozzo (Michael Weatherly), a former homicide detective who joined NCIS just a few years ago, but who has instincts that can come only from working on the streets. Joining them is Agent Abby Sciuto (Pauley Perrette), a gifted forensic scientist whose dark wit matches her goth-style hair and clothes, and Dr. Donald "Ducky" Mallard (David McCallum), a medical examiner. From murder and espionage to terrorism and stolen submarines, these special agents traverse the globe to investigate all crimes with Navy or Marine Corps ties.</plot>
  <filename>NCIS S01E01.avi</filename>
  <rating>7.8</rating>
  <episode>1</episode>
  <episodeplot>While on Air Force One, a Navy commanding officer dies.  Agents from the Navy NCIS decide to take the investigation into their own hands and also force a Secret Service Agent to help.  Now the NCIS team has to figure out if the Navy Officer's death was of natural causes or not.</episodeplot>
  <episodename>Yankee White</episodename>
  <season>1</season>
  <tvdbid>72108</tvdbid>
  <episodereleasedate>23.09.2003</episodereleasedate>
  <episodes>
    <name>1</name>
    <name>2</name>
    <name>3</name>
    <name>4</name>
    <name>5</name>
    <name>6</name>
    <name>7</name>
    <name>8</name>
    <name>9</name>
    <name>10</name>
    <name>11</name>
    <name>12</name>
    <name>13</name>
    <name>14</name>
    <name>15</name>
    <name>16</name>
    <name>17</name>
    <name>18</name>
    <name>19</name>
    <name>20</name>
    <name>21</name>
    <name>22</name>
    <name>23</name>
  </episodes>
  <episodesnames>
    <name>Yankee White</name>
    <name>Hung Out to Dry</name>
    <name>Seadog</name>
    <name>The Immortals</name>
    <name>The Curse</name>
    <name>High Seas</name>
    <name>Sub Rosa</name>
    <name>Minimum Security</name>
    <name>Marine Down</name>
    <name>Left for Dead</name>
    <name>Eye Spy</name>
    <name>My Other Left Foot</name>
    <name>One Shot, One Kill</name>
    <name>The Good Samaritan</name>
    <name>Enigma</name>
    <name>Bête Noire</name>
    <name>The Truth Is Out There</name>
    <name>UnSEALed</name>
    <name>Dead Man Talking</name>
    <name>Missing</name>
    <name>Split Decision</name>
    <name>A Weak Link</name>
    <name>Reveille</name>
  </episodesnames>
  <writers>
    <name>Donald P. Bellisario</name>
  </writers>
  <gueststars>
    <name>Mark Harmon</name>
    <name>Michael Weatherly</name>
    <name>Pauley Perrette</name>
    <name>Sasha Alexander</name>
  </gueststars>
  <id>tt0364845</id>
  <releasedate>23.09.2003</releasedate>
  <actor>
    <name>Mark Harmon</name>
    <name>Michael Weatherly</name>
    <name>Pauley Perrette</name>
    <name>David McCallum</name>
    <name>Sean Murray</name>
    <name>Cote de Pablo</name>
    <name>Brian Dietzen</name>
    <name>Rocky Carroll</name>
  </actor>
  <genre>
    <name>Action</name>
    <name>Comedy</name>
    <name>Crime</name>
    <name>Drama</name>
    <name>Mystery</name>
    <name>Thriller</name>
  </genre>
  <director>
    <name>Donald P. Bellisario</name>
    <name>Don McGill</name>
  </director>
  <runtime>60</runtime>
  <certification>12</certification>
  <studio>
    <name>Belisarius Productions</name>
    <name>Paramount Network Television</name>
    <name>CBS Paramount Network Television</name>
  </studio>
  <country>
    <name>USA</name>
  </country>
  <cover>
    <name>http://thetvdb.com/banners/seasons/72108-1-5.jpg</name>
  </cover>
  <backdrop>
    <name>http://thetvdb.com/banners/episodes/72108/74098.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-4.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-16.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-1.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-7.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-9.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-23.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-24.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-26.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-2.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-3.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-19.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-25.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-10.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-18.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-14.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-6.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-8.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-13.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-20.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-11.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-12.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-21.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-17.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-22.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-5.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/72108-15.jpg</name>
    <name>http://thetvdb.com/banners/seasonswide/72108-8.jpg</name>
    <name>http://thetvdb.com/banners/seasonswide/72108-8-2.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g16.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g8.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g12.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g13.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g3.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g11.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g7.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g5.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g6.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g4.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g15.jpg</name>
    <name>http://thetvdb.com/banners/graphical/16772-g.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g10.jpg</name>
    <name>http://thetvdb.com/banners/text/72108.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g9.jpg</name>
    <name>http://thetvdb.com/banners/blank/72108.jpg</name>
    <name>http://thetvdb.com/banners/text/16772.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g2.jpg</name>
    <name>http://thetvdb.com/banners/graphical/72108-g14.jpg</name>
  </backdrop>
  <mediainfo>
    <Resolution>
      <Flag>Resolution_480p</Flag>
    </Resolution>
    <resolution>480P</resolution>
    <Format>
      <Flag>Format_Mpeg</Flag>
    </Format>
    <format>mpeg4</format>
    <Video>
      <Flag>Video_Xvid</Flag>
    </Video>
    <video>xvid</video>
    <Audio>
      <Flag>Audio_MP3</Flag>
    </Audio>
    <audio>MP3</audio>
    <Subtitles>
      <Flag>Unknown</Flag>
    </Subtitles>
    <SubtitlesText>Unknown</SubtitlesText>
    <framerate>23.976</framerate>
    <aspectratio>4:3</aspectratio>
    <videoresolution>512x384</videoresolution>
    <videocodec>XviD</videocodec>
    <videobitrate>1 Mbps</videobitrate>
    <audiocodec>MP3</audiocodec>
    <audiochannels>2</audiochannels>
    <audiobitrate>128 Kbps</audiobitrate>
    <durationseconds>91</durationseconds>
    <durationminutes>1</durationminutes>
    <duration>0h 1m</duration>
    <filesizebytes>16463978</filesizebytes>
    <filesize>15,7 MB</filesize>
    <container>AVI</container>
    <language>Dutch</language>
    <languagecode>nl</languagecode>
    <languages>Dutch</languages>
    <languagecodes>nl</languagecodes>
    <externalsubtitles />
  </mediainfo>
</movie>